Bug 7016 - [UPDATE REQUEST] libcaca 0.99-0.beta18 -> 0.99-0.beta19
: [UPDATE REQUEST] libcaca 0.99-0.beta18 -> 0.99-0.beta19
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2016-05-07 16:55 MSD by Andrey Bondrov
Modified: 2016-05-30 09:14 MSD (History)
1 user (show)

See Also:
RPM Package: libcaca
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
andrey.bondrov: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Andrey Bondrov 2016-05-07 16:55:07 MSD
New version of libcaca was released.
Comment 1 Andrey Bondrov 2016-05-07 16:55:36 MSD
Advisory: "Update libcaca to new version 0.99-0.beta19"

https://abf.rosalinux.ru/build_lists/2649274
https://abf.rosalinux.ru/build_lists/2649275
Comment 2 Vladimir Potapov 2016-05-13 11:31:15 MSD
The update is sent to expanded testing
**************************************
Comment 3 Vladimir Potapov 2016-05-16 17:43:36 MSD
libcaca-0.99-0.beta19.4
https://abf.rosalinux.ru/build_lists/2649274
https://abf.rosalinux.ru/build_lists/2649275
*************************** Advisory *********************************
Update libcaca to new version 0.99-0.beta19
**********************************************************************
QA Verified